body {
	background-color: #000;
    margin: 0;
    padding: 3rem 0;
}

body, *{
    font-family: 'Raleway', sans-serif;
}
nav{
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
nav, section{
    padding: 1rem;
}

.navbar>.container-fluid {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}
.navbar-expand-lg .navbar-collapse {
    display: flex;
    flex-basis: auto;
    justify-content: space-between;
    width: 100%;
}
.navbar>.container-fluid .navbar-nav{
    display: flex;
    gap: 1rem;
    padding: 0;
    align-items: center;
}

.navbar>.container-fluid .navbar-nav .nav-item p{
    color: #fff;
    margin: 0;
}
.navbar>.container-fluid .navbar-nav .nav-item p.nav-title{
    font-size: 25px;
}

.navbar>.container-fluid .navbar-nav .nav-item a{
    background: #2B2B2B;
    width: 45px;
    height: 45px;
    border-radius: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login .container{
    max-width: 480px;
    margin: 0 auto;
    background: #fff;
    padding: 4rem 2rem 1rem 2rem;
    border-top-left-radius: 70px;
}

.login .locker{
    width: 130px;
    display: block;
    margin: 4rem auto 2rem auto;
}

#form1{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}
.form-title{
    text-align: center;
}
.form-title h2{
    font-size: 40px;
    color: #252233;
    margin: 0 0 1rem 0;
}
.form-title p{
    font-size: 16px;
    color: #252233;
    margin: 0 0 2rem 0;
}

#form1 input[type= 'text'], #form1 input[type= 'password']{
    background: #F2F2F2;
    padding: 1rem 0.6rem;
    font-size: 16px;
    color: #252233;
    font-weight: 600;
    border: 0;
    margin-bottom: 1rem;
    border-radius: 5px;
    height: auto;
}

.login-btns{
    display: flex;
    flex-direction: column;
}

.login-btns .green-btn{
    margin-top: 2rem;
}
.green-btn{
    background: #97E025;
    border: 0;
    font-size: 20px;
    color: #000;
    font-weight: 600;
    letter-spacing: 1;
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 1rem;
    padding: 1rem;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.black-btn{
    background: #000;
    border: 0;
    font-size: 20px;
    color: #97E025;
    font-weight: 600;
    letter-spacing: 1;
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 1rem;
    padding: 1rem;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.for-link, .copyright{
    text-align: center;
}
.for-link a{
    color: #000;
    font-size: 16px;
    font-weight: 600;
}
.copyright{
    margin-top: 4rem;
}
.copyright p{
    font-size: 12px;
    color: #A1A1A1;
    text-transform: uppercase;
}
.stats .container{
    text-align: center;
}
.stats .container h1{
    font-size: 55px;
    color: #97E025;
}
.stats .container p{
    font-size: 14px;
    color: #9F9F9F;
}
.stats .container hr{
    height: 2px;
    width: 80%;
    margin: 4rem auto 2rem auto;
    background: #1C1C1C;
    border: 0;
}
.news-tabs .news{
    background: #161616;
    padding: 0.4rem 0.6rem;
    border-radius: 10px;
}
.news-tabs .news p{
    font-size: 18px;
    color: #fff;
    margin: 0;
}
.news-tabs .news img{
    margin-left: auto;
    max-width: 20px;
    display: block;
}
.news-tabs .news button{
    margin-left: auto;
    display: block;
    font-weight: 600;
}
.green-small-btn{
    background: #97E025;
    text-transform: uppercase;
    font-size: 15px;
    border: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0.6rem 1rem;
    color: #000;
    text-decoration: none;
    font-weight: 800;
}
.black-small-btn{
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    border: 0;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 0.6rem 1rem;
}
.news-tabs>div{
    margin-bottom: 1rem;
}
.news-tabs .calendar{
    background: #fff;
    padding: 0.4rem 0.6rem;
    border-radius: 10px;
}
.news-tabs .calendar p{
    font-size: 18px;
    color: #000;
    margin: 0;
}
.news-tabs .calendar img{
    margin-left: auto;
    max-width: 20px;
    display: block;
}
.news-tabs .calendar button{
    margin-left: auto;
    display: block;
    font-weight: 600;
}
.news-tabs .dis-flex{
    display: flex;
    column-gap: 1rem;
    justify-content: space-between;
    align-items: center;
    min-height: 102px;
    width: 95%;
}
.news-tabs .calendar h4{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
}
.news-tabs .calendar h4.green-t{
    color: #97E025;
}
.news-tabs .calendar h2{
    color: #858585;
    font-size: 50px;
    margin: 0;
}
.news-tabs .last-in-news{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100px;
}
.news-tabs .load-more{
    text-transform: uppercase;
    color: #97E025;
    text-align: center;
    display: block;
    text-decoration: none;
    margin-top: 4rem;
}
.main-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.sec-disclaimer{
    background: #EAEAEA;
    font-size: 12px;
    padding: 1rem 2rem;
}
.white-main{
    background: #fff;
}
h1.page-title{
    border-top: 2px solid #97E025;
    padding: 1rem 4rem;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0;
    font-weight: normal;
}
#founds_form{
    /*width: calc(100vw - 3rem);*/
}
.form-section{
    margin: 0 auto;
}
.form-section form input[type=text],
.form-section form input[type=email],
.form-section form input[type=number],
.form-section form input[type=tel],
.form-section form input[type=password],
.form-section form select{
    background: #F2F2F2;
    height: 53px;
    border: none;
    border-radius: 5px;
    margin-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.fg-payment{
   background: #F2F2F2; 
}
.form-section form .fg-payment input[type=text],
.form-section form .fg-payment input[type=email],
.form-section form .fg-payment input[type=number],
.form-section form .fg-payment input[type=tel],
.form-section form .fg-payment input[type=password],
.form-section form .fg-payment select{
    background: #FFF; 
}
.fields-group-parent{
    padding: 1rem;
}
.fields-group{
    display: flex;
    flex-direction: column;
}
#founds_form input[type="submit"], 
#detailInfo #form input[type="submit"],
.calendar input[type="button"],
.profile-btn,
.recover-btn{
    width: 100%;
    border: 0;
    background: #97E025;
    font-size: 20px;
    font-weight: 600;
    height: 53px;
    text-transform: uppercase;
}
.profile-btn,
.recover-btn{
    color: #fff;
    border-radius: 20px;
padding: 0.5rem 1rem;
text-decoration: none;
}
.the-founds-number{
    font-size: 20px !important;
    font-weight: 800 !important;
    color: #97E025 !important;
    border-bottom: 2px solid #B7B7B7 !important;
    padding: 1rem;
    margin-left: auto;
    background: transparent !important;
    margin-right: auto;
    display: block;
    border-radius: 0 !important;
    width: 240px;
    text-align: center;
    border: 0;

}
.the-founds-number::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #97E025 !important;
  }
#detailInfo{
    /*max-width: 320px;*/
    margin: 0 auto;
}
#detailInfo p{
    text-align: center;
    font-size: 16px;
}
#detailInfo #form{
    background: #EAEAEA;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 1rem;
}
#detailInfo #form .inner-form{
    display: flex;
    flex-direction: column;
}

#detailInfo #form h1{
    text-transform: uppercase;
    font-size: 15px;
}
#detailInfo #form h2{
    text-transform: uppercase;
    font-size: 12px;
}
#detailInfo #form input[type=text],
#detailInfo #form input[type=email],
#detailInfo #form input[type=number],
#detailInfo #form input[type=tel],
#detailInfo #form input[type=password],
#detailInfo #form select{
    background: #fff;
    height: 53px;
    border: none;
    border-radius: 5px;
    margin-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.calendar{
    background: #EAEAEA;
    padding: 1rem;
    width: 288px;
}
.calendar input,.calendar select{
    height: 53px;
    border: none;
    margin-bottom: 0.5rem;
    font-size: 16px;
    color: #000;
    font-weight: 600;
}
.calendar .mainheading input[type="button"]{
    width: auto;
}
.calendar select{
    background: #fff;
    border-radius: 5px;
    flex: 1;
}
.calendar .mainheading{
    display: flex;
    column-gap: 0.2rem;
}
.calendar tbody, 
.calendar td, 
.calendar tr{
    width: 300px;
}
.black-main{
    color: #fff;
}
.profile-tab h3{
    font-size: 16px;
    margin-bottom: 0;
}
.profile-tab p{
    font-size: 25px;
    color: #9A9A9A;
    margin-top: 0;
}
.menu-section{
    width: 100%;
    margin: auto;
    background: #000;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.menu-section ul{
    list-style: none;
    display: flex;
    justify-content: space-around;
    padding-left: 0;
}

.nav-item img{
    height: 20px;
    width: auto;
}

/* Customize your modal window here, you can add background image too */
#boxes .window {
    position:fixed;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding:20px;
  }
#boxes #dialog {
    width:375px; 
    height:203px;
    box-shadow: 10px 10px 22px -8px rgba(0,0,0,0.75);
  -webkit-box-shadow: 10px 10px 22px -8px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 10px 22px -8px rgba(0,0,0,0.75);
  border-radius: 10px;
  background-color: #efefef;
  text-align: center;
  font-family: "Arial Narrow", Arial, Tahoma;
  }
  #boxes #dialog p{
    text-transform: uppercase;
    font-size: 20px;
  }
  .inner-mod-div{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    height: 100%;
  }
  .inner-mod-div a{
    background: #97E024;
    padding: 0.5rem 2rem;
    color: #fff;
    text-transform: uppercase;
    border-radius: 8px;
    text-decoration: none;
  }

  @media (min-width: 320px) and (max-width: 600px) {
    #tableStatementData, #tableClosedTrades, #tableOpenTrades, #tableAccountActivity, #tableAccountActivitySummary{
        width: 310px; overflow-x: auto; white-space: nowrap; min-height: 60px; margin: 1rem auto;
    }
  }

  .max-320{
    max-width: 320px;
    margin: 0 auto;
  }
  .w-90{
    width: 90%;
  }